#fondo {
  background-color:#e5e5e5;
}

div#itemListLinks h3.catItemTitle { font-size:90%; margin:0; padding:0;}

.center-block {float: none !important}
#top{ margin:0 auto; background-color:#006b86; color:#FFF; padding:5px 0;}

#menu .navbar{ font-size:95%;}

ul.nav li.dropdown:hover ul.dropdown-menu{
    display: block;
}
#avisos, #socialmod { margin:0 5px;}

#bajos { background-color:#f0f0f0; border-top:1px solid #e6e6e6; color: #666;}
#footer { background-color:#000; color: #CCC;  padding:5px; clear:both; overflow:hidden}

#bajos { padding:5px;}
#bajos .moduletable h3, #bajos .moduletable-lastgal h3 { margin:10px 0 10px 0;}
#bajos .moduletable h3 { margin:10px 0 10px 0;}

.moduletable-social .menu { margin:0; padding:0;}
.moduletable-social .menu li { list-style:none;}
.moduletable-social .menu li span { display:none;}
.moduletable-social .menu li a { border:none; padding:0; margin:0; list-style:none;}
.moduletable-social .menu li { float:left; margin:5px;}

.moduletable-black { background-color:#000; color: #FFF; padding:10px; margin-left:-10px; margin-right:-10px; margin-top:10px;}
.moduletable-black h3 { color: #FFF;}
.moduletable-black span.title { color:#FFF;}

#principal { height:auto; overflow:hidden; background-color: #FFF; padding:0;}
#menu div.navbar-header { display:none;}

#menu {
  background-image: url(../images/fondomenu.png);
  background-repeat: repeat-x;
  background-position: left top;
  height:42px;
  border-bottom:1px solid #17a2e1;
}

.moduletable{ margin:0 0 10px 0;}

#left .moduletable { background-color:#f0f0f0; border:1px solid #e6e6e6; padding:10px;  -ms-border-radius: 4px; margin:0 0 10px 0;
  -o-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;}
  
#left .moduletable h3 { margin:0 0 10px 0;}

div.search label { display:none;}

input#mod-search-searchword.inputbox.form-control {height: 25px;
line-height: normal;}

div.breadcrumbs { padding:10px 0;}
div.breadcrumbs span:first-child i, div.breadcrumbs span:last-child i { display:none;}

span.contact-facebook, span.contact-webpage, span.contact-twitter { display:none;}

.lof-ass h4 { font-size:90%;}
.lof-ass .lof-description { margin-right: 100px;}

/*.nspHeader  { font-size:15px;}
p.nspInfo {width:60px; height:auto; overflow:hidden; padding:3px; text-align:center; font-size:14px; color:#FFF; background-color:#036; -ms-border-radius: 4px;
  -o-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;}*/
  

h4.nspHeader.tleft.fnone.has-image , h4.nspHeader.tleft.fnone{ font-size:105%;}
  

div.banneritem {margin-bottom:10px;}
div.banneritem img  {
  display: block;
    margin-left: auto;
    margin-right: auto;
  text-align:center;
  }
img.nspImage {
  display: block;
    margin-left: auto;
    margin-right: auto;
  margin-bottom:10px;
  text-align:center;
  }

div.contact-image img {max-width:270px;}

span.itemImage a.modal {display: inherit; overflow: hidden; position: relative;}

div.item-page div.pagination { display:none;}